# Uses of Class
org.eclipse.equinox.http.registry.internal.DefaultRegistryHttpContext

Packages that use DefaultRegistryHttpContext
Package
Description
org.eclipse.equinox.http.registry.internal

## Uses of DefaultRegistryHttpContext in org.eclipse.equinox.http.registry.internal

Methods in org.eclipse.equinox.http.registry.internal that return DefaultRegistryHttpContext
Modifier and Type
Method
Description
`DefaultRegistryHttpContext`
HttpRegistryManager.`createDefaultRegistryHttpContext()`